using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class MC3E服务模拟 : UserControl
{
    public MC3E服务模拟()
    {
        InitializeComponent();
    }
}